YPCAT(1)

NOM
ypcat - Afficher les valeurs de toutes les clés d'une base de données NIS

SYNOPSIS
ypcat [ -kt ] [ -d domaine ] [ -h nom_hôte ] nom_carte
ypcat -x

DESCRIPTION
ypcat affiche les valeurs de toutes les clés de la base de données NIS spécifiée par nomcarte, qui peut être un nom ou un surnom de carte.

OPTIONS

-d domaine
    Spécifier un domaine autre que celui par défaut renvoyé par domainname(1).

-h nom_hôte
    Spécifier un nom d'hôte autre que celui par défaut déterminé par ypbind(8).

-k  Afficher les clés d'une carte. Cette option est utile pour les cartes dans lesquelles les valeurs sont nulles ou pour lesquelles la clé ne fait pas partie de la valeur.

-t  Désactiver la traduction des surnoms de cartes.

-x  Afficher la table de traduction des surnoms de carte.

FICHIERS

/var/yp/nicknames
    Table de traduction des surnoms de cartes.

AUTEUR
ypcat fait partie du paquetage yp-tools qui a été écrit par Thorsten Kukuk <kukuk@suse.de>.

VOIR AUSSI
ypmatch(1), ypwhich(1), nicknames(5), domainname(8), ypbind(8), yppoll(8), ypserv(8), ypset(8)

TRADUCTION

Ce document est une traduction réalisée par Sébastien Blanchet en 2003, mise à jour par Éric Piel < eric DOT piel AT tremplin-utc DOT net > en 2005 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 ypcat ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.